
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background: #ff8400 none repeat center top; background-size: auto auto; }
#wb_main { height: 1089px; padding-bottom: 50px; padding-top: 160px; }
#wb_main > .wb_cont_bg { background: #ffffff url("gallery/metal_working_270-ts1462945454.jpg") repeat-x center top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background: #ff8400 none repeat-x center bottom; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1339px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1289px; overflow: visible; min-height: 1339px; }
#wb_element_instance18 { top: 40px; left: 650px; min-width: 550px; width: 550px; min-height: 31px; height: 31px; display: block; z-index: 581; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: transparent none repeat center top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 20px 10px 20px; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #081675; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #70c96b none no-repeat center top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 14px Open Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #70c96b none no-repeat center top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 0px; left: 990px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 385; }
#wb_element_instance20 { top: 0px; left: 850px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 384; }
#wb_element_instance21 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 379; }
#wb_element_instance21 > .wb_shp { background: #ffffff none repeat left top; background-size: auto auto; border: 5px solid #ffffff; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 30px; }
#wb_element_instance22 { top: 50px; left: 20px; min-width: 540px; width: 540px; min-height: 80px; height: 80px; display: block; z-index: 386; overflow: hidden; }
#wb_element_instance22 img { width: 590px; height: 170px; display: block; position: relative; left: -20px; top: -30px; max-width: inherit; }
#wb_element_instance23 { top: 29px; left: 18px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 379; }
#wb_element_instance24 { top: 767px; left: 10px; min-width: 1181px; width: 1181px; min-height: 66px; height: 66px; display: block; z-index: 260; }
#wb_element_instance25 { top: 867px; left: 70px; min-width: 1080px; width: 1080px; min-height: 122px; height: 122px; display: block; z-index: 261; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 690px; height: 690px; display: block; z-index: 266; overflow: hidden; touch-action: manipulation; }
#wb_element_instance26 img { width: 1200px; height: 1200px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_header_bg { background: #ffffff none no-repeat scroll center top; background-size: auto auto; height: 160px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; height: 160px; }
#wb_main .wb_cont_outer { top: 160px; }
#wb_element_instance27 { top: 1009px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance28 { top: 73px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
